## gpdftext 0.1.3

=== debian/changelog ===
gpdftext (0.1.3-1ubuntu1) natty; urgency=low

  * debian/source/format: Change to 3.0 (quilt) for patch
  * debian/patches/01_fix-poppler-0.14.1-ftbfs.patch: Fix FTBFS with
    libpoppler 0.14.1
  * debian/control: Bump libpoppler-glib-dev dependency

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 19 Feb 2011 19:52:19 +0800

gpdftext (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Sat, 15 Jan 2011 19:16:18 +0000

gpdftext (0.1.2-1) unstable; urgency=low

  * New upstream release, relicensed under GPL-2 only.
    (Closes: #609605)

 -- Neil Williams <codehelp@debian.org>  Sat, 15 Jan 2011 15:18:54 +0000

gpdftext (0.1.1-1) unstable; urgency=low

  * [INTL:pt] Updated Portuguese program translation (Closes: #566701)
  * [INTL:vi] Vietnamese program translation (Closes: #576125)

 -- Neil Williams <codehelp@debian.org>  Thu, 01 Apr 2010 07:54:31 +0100

gpdftext (0.1.0-1) unstable; urgency=low

  * New upstream version. (Closes: #559433)
  * Add cairo and pango to build-depends for PDF export.
  * [INTL:es] Spanish user manual translation for gpdftext
    (Closes: #559434)
  * [INTL:ru] Russian program translation update (Closes: #562638)
  * [INTL:ru] Russian manual translation update  (Closes: #562648)
  * [INTL:de] German program translation update  (Closes: #562818)
  * [INTL:pt] Updated Portuguese translation for help manual
    (Closes: #563169)
  * [l10n:cs] Updated Czech translation of gpdftext manual
    (Closes: #563511)
  * [INTL:de] Updated German manual translation (Closes: #564675)

 -- Neil Williams <codehelp@debian.org>  Wed, 20 Jan 2010 19:53:39 +0000

gpdftext (0.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update copyright with GFDL-1.3 notice.

 -- Neil Williams <codehelp@debian.org>  Fri, 20 Nov 2009 08:30:22 +0000

gpdftext (0.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #550593: ITP: gpdftext -- convert an ebook
    PDF to text)
  * [INTL:pt] New Portuguese translation for gPDFText Manual
    (Closes: #552333)

 -- Neil Williams <codehelp@debian.org>  Thu, 05 Nov 2009 16:47:55 +0000
