=== debian/control ===
Source: gpdftext
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Neil Williams <codehelp@debian.org>
Build-Depends: cdbs, debhelper (>= 7), docbook-xsl, autotools-dev,
 intltool, gnome-doc-utils, libtool, libxml-parser-perl, rarian-compat,
 libcairo2-dev, libgconf2-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.16.5),
 libgtkspell-dev, libpango1.0-dev, libpoppler-glib-dev (>= 0.14.1)
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/apps/mediawiki/gpdftext/
Vcs-Browser: http://gpdftext.svn.sourceforge.net/viewvc/gpdftext/trunk
Vcs-Svn: https://gpdftext.svn.sourceforge.net/svnroot/gpdftext

Package: gpdftext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: yelp
Description: GTK+ text editor for ebook PDF files
 gpdftext opens a simple text-based PDF file, typically
 intended for reading on an ebook reader and loads the
 text into a text editor window, autoformatting the text
 for long lines and paragraph breaks.
 .
 gpdftext is useful when the downloaded PDF uses a small
 font or wastes a lot of space in the margins so that
 a plain text file would display in a more comfortable
 font.
 .
 gpdftext supports spell checking and editor font selection
 and can save ASCII content as PDF.
