## gpdftext 0.1.6

=== debian/changelog ===
gpdftext (0.1.6-3) unstable; urgency=medium

  * QA upload.
  * Orphaning package. See bug 835907.
  * Set source format to 3.0 (quilt)
  * Switch from cdbs to dh
  * Bump debhelper compat to 11 (Closes: #823261)
  * Don't build with obsolete rarian/scrollkeeper
  * Drop obsolete menu file
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Dec 2017 20:25:18 -0500

gpdftext (0.1.6-2) unstable; urgency=medium

  * Change control information to point at new git location on
    alioth. Update rules to add dh-autoreconf support.

 -- Neil Williams <codehelp@debian.org>  Sat, 30 Aug 2014 17:39:18 -0700

gpdftext (0.1.6-1) unstable; urgency=low

  * New upstream release.
  * Allow deprecated g_type_init for glib versions prior to 2.36
    (Closes: #707355)
  * Update Vcs-Browser URL and standards version.

 -- Neil Williams <codehelp@debian.org>  Sun, 19 May 2013 18:48:58 +0100

gpdftext (0.1.5-1) unstable; urgency=low

  * New upstream release
  * Fixes previous poppler version check to use macro from
    poppler. (Closes: #627644)

 -- Neil Williams <codehelp@debian.org>  Sun, 29 May 2011 11:42:49 +0100

gpdftext (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * [INTL:ru] Russian program translation update.
    (Closes: #614747)
  * [INTL:es] Updated Spanish translation for gpdftext
    (Closes: #619471)
  * Allow for gcc-4.6 -Werror behaviour (Closes: #625350)

 -- Neil Williams <codehelp@debian.org>  Sun, 08 May 2011 17:06:53 +0100
