=== debian/control ===
Source: gpdftext
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11),
 docbook-xsl,
 gnome-doc-utils,
 intltool,
 libtool,
 libcairo2-dev,
 libgconf2-dev,
 libglib2.0-dev,
 libgtk2.0-dev (>= 2.16.5),
 libgtkspell-dev,
 libpango1.0-dev,
 libpoppler-glib-dev,
 libxml-parser-perl
Standards-Version: 4.1.3
Homepage: https://alioth.debian.org/projects/gpdftext/
#Vcs-Git: https://alioth.debian.org/anonscm/git/gpdftext/gpdftext.git
#Vcs-Browser: https://alioth.debian.org/plugins/scmgit/cgi-bin/gitweb.cgi?p=gpdftext/gpdftext.git;a=summary

Package: gpdftext
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: yelp
Description: GTK+ text editor for ebook PDF files
 gpdftext opens a simple text-based PDF file, typically
 intended for reading on an ebook reader and loads the
 text into a text editor window, autoformatting the text
 for long lines and paragraph breaks.
 .
 gpdftext is useful when the downloaded PDF uses a small
 font or wastes a lot of space in the margins so that
 a plain text file would display in a more comfortable
 font.
 .
 gpdftext supports spell checking and editor font selection
 and can save ASCII content as PDF.
